» Ubuntu » パッケージ

Error

two or more packages specified (synapse oneiric)